<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="description" content="ANCORE is a platform for discovering exceptional behavioral patterns between groups in voting data (e.g. European Parliament, US Congress). It is part of the ContentCheck project.">
    <meta name="keywords" content="ancore, contentcheck, parliament, congress, fact checking, lead finding, data mining, behaviour, parltrack, debunk, liris, cnrs, anr">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>
      ANCORE: Discovering Exceptional Inter-Agreement between Groups in Voting Data
    </title>
  </head>
  <body>
    <noscript>
      <strong>
        We're sorry but ANCORE doesn't work properly without JavaScript enabled.
        Please enable it to continue.
      </strong>

      <h1 class="my-4">About ANCORE</h1>

      <p class="my-4">
        This platform is part of the
        <a
          rel="external"
          href="https://team.inria.fr/cedar/contentcheck/"
        >
          ContentCheck
        </a>
        project.
      </p>

      <p class="my-4">
        We use DEBuNk, a data mining algorithm which enables identifying groups
        and contexts showing a relative behavior that is exceptional, compared
        to the usual relative behavior of these groups. For a better
        understanding and interpretation of the results, the visual interface
        includes a text generation module which transcribes the obtained
        patterns into texts. We illustrate our approach through the web platform
        ANCORE with voting data from the European Parliament during the last two
        terms.
      </p>

      <p class="my-4">
        The datasets used were extracted from
        <a
          rel="external"
          href="http://parltrack.euwiki.org"
        >
          Parltrack
        </a>
        and adapted to our needs. Kudos and thanks to the person maintaining it!
      </p>
    </noscript>
    <div id="app"></div>
  </body>
</html>
